/**
 * first, provide colors-only classes for easy repurposing
 */
.color_main_lite {
	color: #107dc5 !important;
}
.color_main_med {
	color: #0061a9 !important;
}
.color_main_dark {
	color: #0e377e !important;
}
.color_gray_lite {
	color: #ebebeb !important;
}
.color_gray_med {
	color: #d4d4d4 !important;
}
.color_gray_dark {
	color: #646464 !important;
}
/*
.color_link_lite {
	color: #72c1f4 !important;
}
.color_link_med {
	color: #88bee2 !important;
}
*/
.bgcolor_main_lite {
	background-color: #107dc5 !important;
}
.bgcolor_main_med {
	background-color: #0061a9 !important;
}
.bgcolor_main_dark {
	background-color: #0e377e !important;
}
/**
 * highlight colors
 * hl = highlight
 */
.text_hl {
	color: #fc3;
}
.text_hl_strong {
	color: #f63;
}
.bg_hl {
	background-color: #ffd;
}
.bg_hl_strong {
	background-color: #f63;
}
/* border */
.border_main_lite_1px {
	border: 1px solid #107dc5 !important;
}
.border_main_med_1px {
	border: 1px solid #0061a9 !important;
}
.border_main_dark_1px {
	border: 1px solid #0e377e !important;
}


/**
 * data type
 */
body {
	font: 12px Arial;
	color: #333;
}

/**
 * link colors
 */
.action {
	color: #107dc5 !important;
	font-weight: bold;
}
a, select, h2 {
	color: #107dc5;
	font-weight: bold;
}
a:visited, h1 {
	font-weight: bold;
	color: #024c8d;
}

/**
 * borders
 */
table.toteboard th, table.toteboard td,
table.grid th, table.grid td {
	border-color: white;
}

/**
 * background/cell styles
 * list nav_bar after data, so table can be "data" with cells as "nav_bar","nav_bar sel" getting blue colors
 */
table.data td, table.toteboard tbody, .data {
	background-color: #ebebeb;
}
.data.sel, .data .sel, table.toteboard.sel {
	background-color: #d4d4d4;
}
.data_header, table.toteboard thead,
.data_na /* use this style, for example, in matrices at [1,1], [2,2], etc.; replaces matrixBlank */ {
	background-color: #646464;
}
.data_header a, table.toteboard thead a {
	color: #88bee2;
}
.nav_bar, .data_header, table.toteboard thead, .bg_hl_strong {
	font-weight: bold;
	color: white;
}
.nav_bar a, .data_header a,
.nav_bar a:visited, .data_header a:visited {
	/* must specify :visited to overwrite color above */
	color: white;
}
.nav_bar, table.data td.nav_bar {
	/* needs specifity to overwrite table.data td, above */
 	background-color: #0061a9;
}
.nav_bar.sel, .nav_bar .sel, table.data td.nav_bar.sel, table.data td.nav_bar .sel {
	background-color: #0e377e;
}
.nav_bar.sel a, .nav_bar .sel a, table.data td.nav_bar.sel a, table.data td.nav_bar .sel a {
	color: #72c1f4;
}
.data_na {
	color: white;
}

/**
 * other styles
 */
table.toteboard, table.toteboard * {
	border-color: white;
}
table.toteboard thead .disclaimer,
.nav_bar.disclaimer, .nav_bar .disclaimer,
.data_header.disclaimer, .data_header .disclaimer {
	color: white;
}

p.notice {
	border-color: #f63;
	color: #f63;
}